{
"Id": "d5664f68-2c14-4f4e-ae88-531051bf6b81",
"Name": "California",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 6,
"Properties":   {"Type":1}
}